<script setup lang="ts">
const {path} = defineProps({
	path: {
        type: Array,
        required: true
    }
})
</script>

<template>

<QItem>
	<QItemSection>
		<QItemLabel class="text-uppercase">
			{{path.length > 0 ? path[path.length-1] : "Overview"}}
		</QItemLabel>
	</QItemSection>
</QItem>
<QItem>
	<QItemSection>
		Failed to load data for this Node.
	</QItemSection>
</QItem>

</template>
